CompanyBaseBundle_homepage:
    pattern:  /
    defaults: { _controller: CompanyBaseBundle:Default:index }
    
all_documents:
    pattern:  /alldocs
    defaults: { _controller: CompanyBaseBundle:Index:allDocuments }
company_other:
    pattern:  /other
    defaults: { _controller: CompanyBaseBundle:Index:other }
document_with_tags:
    pattern:  /doctag/{idDoc}
    defaults: { _controller: CompanyBaseBundle:Index:documentWithTag }
all_tags:
    pattern:  /alltags
    defaults: { _controller: CompanyBaseBundle:Index:allTags }

CompanyBaseBundle_document:
    resource: "@CompanyBaseBundle/Resources/config/routing/document.yml"
    prefix: /document
 